extends layout

block content
    style.
        :root {
            --input-padding-x: 1.5rem;
            --input-padding-y: .75rem;
        }

        body {
            background: #007bff;
            background: linear-gradient(to right, #0062E6, #33AEFF);
        }
    .container
        .row
            .col-12.col-sm-11.col-md-7.col-lg-5.mx-auto.p-0
                .card.card-signin.my-5
                    .card-body
                        h5.card-title.text-center Reset Password
                        if (error)
                            .alert.alert-danger(role="alert") #{error}
                        form.form-signin(action="/reset",method="post")
                            .form-label-group
                                input#username.form-control(type='text' name='username' placeholder='User Name' required='' autofocus='')
                                label(for='username') User Name
                            .form-label-group
                                input#password.form-control(type='password' name='password' placeholder='New Password' required='')
                                label(for='password') Password
                            button.btn.btn-lg.btn-primary.btn-block.text-uppercase(type='submit') Reset Password
